BASE_DIR = ../../..

APPLICATION = calc

HEADERS = calc.h

SOURCES = main.c \
          calc.c \

GENERATED = calc.h calc.c

include $(BASE_DIR)/build/Makefile

calc.h, calc.c: calc.peg
	LD_LIBRARY_PATH=$(BUILD_DIR) $(BUILD_DIR)/parsergen calc
